video {
  width: 100%;
  height: 100%;
}

body {
  text-align: center;
  padding-top: 20px;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  margin: auto;
  max-width: 38rem;
  padding: 2rem;
  background-color: #36393E;
}
html {
  background-color:  #36393E;
}

#logo {
  height: 300px;
  width: 300px;
  display: block;
  margin: auto;
  width: 50%;
}

video::-webkit-media-controls {
  display:none !important;
}